<WebBox ID="ed_subnodes">
<form name="form_subnodes" onsubmit="return false;">
<table>
  <tr>
    <td valign="top">
      Subnodes:
      <ul>
      <Repeat rs="subnodes">
        <li><a href="javascript: content_select('{{id}}')">{{name}}</a></li>
      </Repeat>
      </ul>
      New Subnode:<br>
      <input type="text" name="new_subnode" size="10"><br>
      <a href="javascript: add_new_subnode()">
        <span class="button">Add</span>
      </a>
    </td>
  </tr>
</table>
</form>
</WebBox>
